RubyGems Navigation menu

pika_q 1.0.2

PikaQ makes working with Rabbit MQ easier. It provides a thin layer around Bunny, the defacto standard ruby library for Rabbit MQ.

Versions:

  1. 1.0.2 - September 28, 2015 (10.5 KB)
  2. 1.0.1 - September 28, 2015 (10.5 KB)
  3. 1.0.0 - September 08, 2015 (10.5 KB)

Runtime Dependencies (1):

Owners:

Authors:

  • Eric Marden

SHA 256 checksum:

ca6692df1527a10035fc28e3bd0c72fef378eec5228188206e6e712b622969d5

Total downloads 3,087

For this version 1,385

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: